/************************************************************************
 * Unreal Internet Relay Chat Daemon, include/ircstats.h
 * (C) Carsten Munk <stskeeps@tspre.org> 2000
 *
 * Modified for RageIRCd by Alasdair McWilliam <th3dud3@turbo-irc.net>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *   
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef __ircstats_include__
#define __ircstats_include__

typedef struct ircstatsx ircstats;
struct ircstatsx
{
	int	clients;
	int	invisible;
	int	servers;
	int	operators;
	int	unknown;
	int	channels;
	int	me_clients;
	int	me_servers;
	int	me_max;
	int	global_max;
};

#endif /* __ircstats_include__ */
