/*************************************************************
 * IRC - Internet Relay Chat, include/replies.h
 * Copyright (C) 2000 Alasdair McWilliam. RageIRCd, Inc.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef __replies_include__
#define __replies_include__

/*
 * Whois replies for the various different oper levels.
 */
#define whois_netadmin		"an IRC Operator - Network Administrator"
#define whois_conetadmin	"an IRC Operator - Co Network Administrator"
#define whois_techadmin		"an IRC Operator - Technical Administrator"
#define whois_abuseadmin	"an IRC Operator - Abuse Administrator"
#define whois_admin		"an IRC Operator - Server Administrator"
#define whois_scoadmin		"an IRC Operator - Co Server Administrator"
#define whois_ircop		"an IRC Operator"
#define whois_serverop		"a Server Operator"

/*
 * These are for the customized RPL_YOUREOPER.
 */
#define oper_netadmin		"a Network Administrator"
#define oper_conetadmin		"a Co Network Administrator"
#define oper_techadmin		"a Technical Administrator"
#define oper_abuseadmin		"an Abuse Administrator"
#define oper_admin		"a Server Administrator"
#define oper_scoadmin		"a Co Server Administrator"
#define oper_ircop		"an IRC Operator"
#define oper_serverop		"a Server Operator"

#endif /* __replies_include__ */
